.special-pages {
    width: 69%;
    margin-left: 16%;
}

.ajs-button-lightblue, .ajs-button-drkblue {
    margin: 5px 0 0 50px;
    width: 26%!important;
    height: 76px !important;
}

.ajs-button-lightblue-top, .ajs-button-drkblue-top {
    margin: 5px 14px 0 54px !important;
    width: 40%!important;
    height: 55px !important;
}